/*classic layout - 3 columns
-> events
-> Photos (landing page)
*/
#wrapper.arabic #content.threecol{
margin:10px 15px 0pt 0pt;
background-position:232px 0pt !important;
}
#wrapper.arabic #contentheader{
padding-left:10px;
}
#wrapper.arabic #content.threecol ul#breadcrumb{
margin-right:0 !important;
position:relative;
right:180px;
width:548px;
}
#wrapper.arabic #content.threecol #primary-content {
float:right;
}

#wrapper.arabic #content.threecol #secondary-content {
float:left;
padding:0 0 0 15px;
}
#wrapper.arabic #content.threecol #tertiary-content{
margin:0  0 0 10px;
}
#wrapper.arabic #content.threecol #primary-content .contentBlock {
margin-left:15px;
margin-right:15px;
}
#wrapper.arabic #content.threecol #primary-content .teaserList ul{
padding:0;
clear:both;
}
#wrapper.arabic #content.threecol #primary-content .teaserList.horizontal li{
/*float:right;
margin-left:10px !important;
margin-right:0 !important;
width:255px;*/
}
#wrapper.arabic #content.threecol #primary-content .teaserList.horizontal li.odd{
clear:right;
margin-left:25px !important;
}
#wrapper.arabic #content.threecol #primary-content .teaserList.horizontal li.even{
margin-left:0 !important;
}
#wrapper.arabic #content.threecol #primary-content .teaserList.horizontal li ul li{
width:245px;
float:none;
}
